*{
	font-family: '微軟正黑體';
}
h4{
	font-family: '微軟正黑體';
	text-align: center;
	font-weight:normal;
}
body {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #333;
	overflow: hidden;
}
button{
	font-family: '微軟正黑體';
}
.middle_div {
	height: 463px;
	overflow: hidden;
}
.form-signin
{
	max-width: 300px;
}
.form-signin, .middle_div {
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	background-color: rgba(255,255,255,0.5);
	border: 1px solid rgba(255,255,255,0);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.form-signin .form-signin-heading,
.form-signin .checkbox, 
.middle_div .middle_div-heading,
.middle_div .checkbox {
	margin-bottom: 10px;
}
.form-signin-heading {
	text-align: center; 
	font-size: 22px; 
	padding-top: 10px; 
	padding-bottom: 12px; 
	color: #444444;
}
.form-signin input[type="text"],
.form-signin input[type="password"],
.middle_div input[type="text"],
.middle_div input[type="password"] {
	font-size: 16px;
	height: auto;
	margin-bottom: 15px;
	padding: 7px 9px;
}

/*validate*/
label.error {
	display: inline;
	padding-left: 10px;
	font-size: 16px;
    color: red;
	font-family: '微軟正黑體';
}
label.success {
	padding-left: 0px;
}

.prompt-box {
	display: none;
	border:1px solid #000;
	height:30px;
	width:97%;
	margin-left:10px;
	position: relative;
	border: 0px;
	font-size: 14px;
	text-align: right;
}
#vcode_img:hover + .prompt-box {
display: block;
}
body
{
background: url('/images/admin_bg.png') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#vcode_img { zoom: 200%; -moz-transform: scale(2); position: relative; }